[Snort-users] Installation problem

vishesh kumar linuxtovishesh at ...11827...
Wed Oct 27 01:39:28 EDT 2010


Dear all
        I am trying to install snort2.9 on my CentOs 5.5 system . I
resolved most of installation problem but stuck on one point. At time
of installation its saying that libpcap.so.1 required. I downloaded
libpcap1.1 and installed it. After that i issued ldconfig command. But
still same error is coming. In investigation i found that libpcap.so.1
file exist in /usr/local/lib and its showing in output of  ldconfig -p
command. I also tried to create soft link of
/usr/local/lib/libpcap.so.1.1.1 by name /usr/lib/libpcap.so.1 But
still problem persist. Please guide me

Thanks

-- 
http://linuxinterviews.blogspot.com




More information about the Snort-users mailing list